<table directory="assets">
	<add from_db="true" path="environments/pd2_env_midday/pd2_env_midday" type="environment">
		<environment path="environments/pd2_env_midday/pd2_env_midday"/>
	</add>
	<add from_db="true" path="environments/env_bridge2/env_bridge2" type="environment">
		<environment path="environments/env_bridge2/env_bridge2"/>
	</add>
	<add from_db="true" path="environments/pd2_mcmansion_night/pd2_mcmansion_night" type="environment">
		<environment path="environments/pd2_mcmansion_night/pd2_mcmansion_night"/>
	</add>
</table>
